Version: media-video/makemkv 1.10.8:0

Depends On: sys-libs/glibc[multilib?] dev-libs/expat dev-libs/openssl:0[-bindist(-)] sys-libs/zlib gui? ( dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 ) !libav? ( >=media-video/ffmpeg-1.0.0:0= ) libav? ( >=media-video/libav-0.8.9:0= ) >=sys-apps/sed-4

USE Flags:+gui libav multilib

1.10.8
"-* ~amd64 ~x86"
comments powered by Disqus